<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<!-- Responsive meta tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Contact Us</title>

	<!-- Responsive meta tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<title>Bootstrap Components</title>

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="./style.css">


</head>
<body>

	<!-- NAVBAR -->
	 <nav class="navbar navbar-expand-lg navbar-dark bg-secondary mb-5 text-white">
	 	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#sample-nav">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="sample-nav">
			<ul class="navbar-nav m-auto">
				<li class="nav-item">
					<a href="./index.html" class="nav-link">Home</a>
				</li>
				<li>
					<a href="./projects.html" class="nav-link">Projects</a>
				</li>
				<li>
					<a href="./tools.html" class="nav-link">Tools</a>
				</li>
				<li>
					<a href="./contact.html" class="nav-link">Contact</a>
				</li>
			</ul>
		</div>
	</nav>
	<!-- END OF NAVBAR -->

	<div class="container-fluid my-5">
			<h2 class="text-center">Contact Us</h2>
			<div class="row">
				<div class="col-md-6 my-4">
					<h3 class="text-center">Find Us!</h3>
					<iframe id="gmap_canvas" src="https://maps.google.com/maps?q=boracey&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe>
				</div>

				<div class="col-md-6 my-4">
					<h3 class="text-center">Contact Us!</h3>
					<form>
						<div class="form-group">
							<label for="text-name">Name:</label>
							<input type="text" name="text-name" id="text-name" placeholder="Enter Full Name" class="form-control">
						</div>
						<div class="form-group">
							<label for="text-email">Email:</label>
							<input type="email" name="email" id="text-email" placeholder="name@sample.com" class="form-control">
						</div>
						<div class="form-group">
							<label for="text-area">Message:</label>
							<textarea class="form-control" id="text-textarea" rows="3"></textarea>
						</div>
						<button type="submit" class="btn btn-success btn-block">Submit</button>
						

					</form>	
				</div>
			</div>
		</div>
		
	</div>

	<footer class="p-3 bg-secondary mt-5">
		<p class="text-center text-white">Ada Lovelace</p>
		<p class="text-center text-white">&copy; All Rights Reserved 2021</p>
	</footer>



	<!-- JS Dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>